ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::xml::model::Objective::Impl Member List

This is the complete list of members for ome::xml::model::Objective::Impl, including all inherited members.

calibratedMagnification | ome::xml::model::Objective::Impl |
correction | ome::xml::model::Objective::Impl |
id | ome::xml::model::Objective::Impl |
immersion | ome::xml::model::Objective::Impl |
Impl() | ome::xml::model::Objective::Impl | inline
Impl(const Impl &copy) | ome::xml::model::Objective::Impl | inline
instrument | ome::xml::model::Objective::Impl |
iris | ome::xml::model::Objective::Impl |
lensNA | ome::xml::model::Objective::Impl |
nominalMagnification | ome::xml::model::Objective::Impl |
workingDistance | ome::xml::model::Objective::Impl |